
Redmine - Defect #7012

Replying to topic in redmine.org boards returns Error 500

2010-12-01 10:56 - Anonymous

Status: Closed Start date: 2010-12-01

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

While attempting to reply to the board message (at http://www.redmine.org/boards/4/topics/19456)

The server returns an Internal Server Error 500.

The reply composed consist of plaintext only, no HTML, no attachments.

Related issues:

Has duplicate Redmine - Defect #7021: Cannot post to Redmine.org fora Closed 2010-12-02

History

#1 - 2010-12-01 19:03 - Jean-Philippe Lang

I found these errors in my logs but I'm not able to reproduce. Looks like it was introduced after a change on redmine.org.

Can you retry please?

#2 - 2010-12-02 03:38 - Anonymous

Tried again, am still getting the same Error 500.

Clicking on Preview reply also results in the same Error 500.

#3 - 2010-12-02 17:39 - Toni Mueller

I'm getting it, too in the last few days, even about one hour ago (see #7021).

#4 - 2010-12-02 19:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Problem is now fixed, thanks for pointing this out.

#5 - 2011-10-25 12:13 - Dwain Pratt

SPAM
